CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Autoriaus teisės priklauso Opera Software ASA, 1995–2014 m. Visos teisės saugomos.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Autoriaus teisės priklauso Opera Software ASA, 1995–2014 m. Visos teisės saugomos.";
